
/* Class = "NSSearchFieldCell"; placeholderString = "Search for artist or release name"; ObjectID = "5xL-Ky-1bm"; */
"5xL-Ky-1bm.placeholderString" = "Search for artist or release name";

/* "Find high-resolution cover art online" */
"LQN-LO-1Mo.title" = "Search for artworks online";

/* Searching… */
"4BZ-b6-Lv3.title" = "Searching…";

/* No Results Found */
"tfM-6F-AD1.title" = "No Results Found";

/* Class = "NSToolbarItem"; label = "Search"; ObjectID = "RbU-fK-OyO"; */
"RbU-fK-OyO.label" = "Search";
"RbU-fK-OyO.paletteLabel" = "Search";

/* Class = "NSToolbarItem"; label = "Manual Search"; ObjectID = "sSP-Pm-shy"; */
"sSP-Pm-shy.label" = "Manual Search";
"sSP-Pm-shy.paletteLabel" = "Manual Search";
"sSP-Pm-shy.toolTip" = "Manual Search";

/* Class = "NSToolbarItem"; label = "Apply Artwork"; ObjectID = "nMi-hv-Lfl"; */
"nMi-hv-Lfl.label" = "Apply Artwork";
"nMi-hv-Lfl.paletteLabel" = "Apply Artwork";
"nMi-hv-Lfl.toolTip" = "Apply Artwork";

/* Class = "NSToolbarItem"; label = "Options"; ObjectID = "Vbq-z7-pgH"; */
"Vbq-z7-pgH.label" = "Options";
"Vbq-z7-pgH.paletteLabel" = "Options";
"Vbq-z7-pgH.toolTip" = "Options";

/* Class = "NSTextFieldCell"; title = "Size:"; ObjectID = "XtY-xY-l5l"; */
"XtY-xY-l5l.title" = "Size:";
/* Class = "NSMenuItem"; title = "Normal"; ObjectID = "Tpa-I5-mH3"; */
"Tpa-I5-mH3.title" = "Normal";
/* Class = "NSMenuItem"; title = "Large"; ObjectID = "ytz-pk-Bxb"; */
"ytz-pk-Bxb.title" = "Large";
/* Class = "NSMenuItem"; title = "XL"; ObjectID = "8dA-cC-HRi"; */
"8dA-cC-HRi.title" = "XL";
